zabbix_export:
  version: '7.0'
  host_groups:
    - uuid: 6f6799aa69e844b4b3918f779f2abf08
      name: 'Zabbix servers'
  hosts:
    - host: 'Zabbix server'
      name: 'Zabbix server'
      groups:
        - name: 'Zabbix servers'
      interfaces:
        - interface_ref: if1
      discovery_rules:
        - name: v
          key: 'vfs.file.contents[/home/zabbix/books2.json]'
          interface_ref: if1
          host_prototypes:
            - host: 'X_{#X}'
              name: 'X_{#X}'
              inventory_mode: DISABLED
              group_links:
                - group:
                    name: 'Zabbix servers'
              templates:
                - name: A
              tags:
                - tag: TARGET_TAG_1
                  value: TARGET_TAG_2
          lld_macro_paths:
            - lld_macro: '{#X}'
              path: $.foo
      inventory_mode: DISABLED
